{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-secrets-azure",
    "version": "v0.25.0",
    "type": "secret",
    "platform": "windows",
    "arch": "amd64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJpvMQgCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAADWzw/+NWNbI7YoXycLh7Mi7omrEpvGmImznlIG/10LI8HmUS67OIYq7gAZR3Wn\nKVDtoPGtcNVTrtYqxw9r95y8u3jMnhqutxk9/sJtTm/PG0JaaQFMKxTGqfO8/9d4\nXuYznk39p/GY+akIZCvoS25qmefxJnhc8OgU3/F+vL3anzgpfNk6ZvXLoSNij+xu\npF+oab7GHQtj8y1EwOV/sWPo+PTIWgHLkthHnfm0PTn3m402c/HJhdFHkxy6b8dp\nJ+geXvjrAvRQIFc/KUzJjON2PiGetdpKKrnCm6OppORV6D86Beu16QuzNewrCcv5\nu3LR2JZ3lDLgzvn6j6pHG4g15n0fFMXJITDzP5VR26Lp26cIuNLSskcQ9FPJQlXx\naM9xfqqfQOMqEib3bnLP3NJgfKy0wxf5LAJyXi6LyCBxrkNR08Uj0fHK5hOETARh\nwoStt2+T/K/XRG2kLCfVKdN4W1pErjUO94bcT/9u9QstKF6/lVXVnV8XGCZOPIkn\nt5snM0fH4ODbYLF97SKnPJ72H2eWNqZP/r0HiuR8bYpVolCFnVmtQJbh0cYB3dRq\nPpYRnmIGrFNNf2wtMJo4bfYgJP1GceqszkfgJWvQwfFdwSDFa69zqgapmE4yq+0/\nS33B5gFnVfAWbSJxGQg1AaE7Xn9qygiZkwPY+LTUEsQfcSLusOw=\n=ifoc\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
